Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Linux - обща дискусия 3


ivoarch
 Сподели

Препоръчан отговор

Това са версиите с краткосрочна поддръжка от 9 месеца. Изобщо се чудя, защо им трябват, при условие, че е по удобно да има издания с плаващо освобождаване между две LTS версии, както е при Debian.

Ubunru 21.10 ще излезе с ядро 5.13 https://9to5linux.com/ubuntu-21-10-beta-now-available-for-download-with-linux-kernel-5-13-and-gnome-40

EOL на ядро 5.13 https://9to5linux.com/linux-kernel-5-13-reaches-end-of-life-users-urged-to-upgrade-to-linux-kernel-5-14

Не, че няма да го поддържат, но за какво им е изобщо, тази напразна занимавка.

Линк към коментара
Сподели в други сайтове

  • Отговори 7,1k
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Публикувани изображения

Това се питам от 11.10 насам :) Макар да имам един компютър с КУбунту 12.10, и малко старичка ESR Лисица, ама върши работа.

Линк към коментара
Сподели в други сайтове

преди 8 часа, cybercop написа:

Това са версиите с краткосрочна поддръжка от 9 месеца. Изобщо се чудя, защо им трябват, при условие, че е по удобно да има издания с плаващо освобождаване между две LTS версии, както е при Debian.

Ubunru 21.10 ще излезе с ядро 5.13 https://9to5linux.com/ubuntu-21-10-beta-now-available-for-download-with-linux-kernel-5-13-and-gnome-40

EOL на ядро 5.13 https://9to5linux.com/linux-kernel-5-13-reaches-end-of-life-users-urged-to-upgrade-to-linux-kernel-5-14

Не, че няма да го поддържат, но за какво им е изобщо, тази напразна занимавка.

Как защо - пускат разни неща за проба и после - или ги добавят в LTS версията, или не.

Линк към коментара
Сподели в други сайтове

преди 22 минути, Белгиеца написа:

Абе новата версия LTS  21.10 на xubuntu кога ще я пускат, пак ли напролет ?

Я прочети - какво написа!

Следващата LTS версия ще е 22.04!

Цитат

Ubuntu 22.04 LTS ще бъде пуснат на 21 април 2022 г.

https://ubunlog.com/bg/ubuntu-22-04-lts-вече-има-дата-на-издаване/

 

Линк към коментара
Сподели в други сайтове

преди 15 минути, jhoro написа:

Я прочети - какво написа!

Следващата LTS версия ще е 22.04!

 

Абе аз копирах от по-горе без да мисля, мерси за отговора.

Линк към коментара
Сподели в други сайтове

преди 7 минути, Белгиеца написа:

Абе аз копирах от по-горе без да мисля, мерси за отговора.

Защо ли не се учудвам?

Пп. Не, че аз мисля постоянно ... даже - много рядко.
Ама имам буфери.

Линк към коментара
Сподели в други сайтове

преди 1 час, jhoro написа:

Как защо - пускат разни неща за проба и после - или ги добавят в LTS версията, или не.

Това могат да си го направят и без да издават версия с краткосрочна поддръжка. При Debian си има същата система на предварителни издания и завършено издание. Към определен момента спират обновяването на Testing и преминават плавно към завършената версия. Само анонса не си заслужава да пишеше за излизането на тия еднодневки.

Линк към коментара
Сподели в други сайтове

Логическа задачка:
Ако приемем, че критериите на тоз изтъкнат инфлуенсър за избор на Линукс дистро са верни и стриктно ги изпълняваме, кои са дистрата, които напълно удоволетворяват всичките критерии?

https://www.linuxjournal.com/content/how-pick-linux-distribution 

Линк към коментара
Сподели в други сайтове

преди 4 часа, Kuroyagi написа:

Логическа задачка:
Ако приемем, че критериите на тоз изтъкнат инфлуенсър за избор на Линукс дистро са верни и стриктно ги изпълняваме, кои са дистрата, които напълно удоволетворяват всичките критерии?

https://www.linuxjournal.com/content/how-pick-linux-distribution 

Според мен, дори това, че го коментиране е много. Жалко е, че някой може да му се върже. Препоръчал е екзотични дистрибуции и е отхвърлил такива, които разумен човек не би поставял под въпрос, независимо дали ги ползва. Авторитет, граден 30 години не случаен. Отхвърля с лека ръка графичните среди, но, препоръчва дистрибуции, които по подразбиране са с такива. Пише, че ползва Manjaro, което за мен означава, че не му е по силите да се справи с базова дистрибуция. Интересно ми е, ако го сложа пред tty за колко минути ще има готов за работа десктоп. За snapd също е чел, но, вероятно само коментари. Приложенията, инсталирани през щтракалката се стартират светкавично и там има най- висока степен на изолация на приложенията и пълен контрол над версиите. 

На всеки, работа му върши тази дистрибуция, която познава най- добре. Лично за мен е важно да е с фиксирана поддръжка, по възможност, по- дълга. Нямам претенции към пакетна система. Държа да е базова дистрибуция, но, това си е по- скоро глезотия, произтичаща от това, че правя минимални инсталация и конфигурирам десктопа и поддръжката за наличния хардуер сам. Дериватите, обикновено са с предварително конфигуриран десктоп.

Линк към коментара
Сподели в други сайтове

Здравейте !

Вчера сложих две плочки RAM памет от 4GB. Мисля, че са еднакви с вече поставените, въпреки, че са две отделни поръчки. Никаква китайска или тайванска марка. Когато изпълних lshw ми направи впечатление, че на сложените вчера, почти нищо не разпознава от характеристиките. Има ли някакъв проблем в това и, ако са еднакви, на какво може да се дължи неразпознаването, ако са една и съща марка. С разпознатите е инсталирана операционната система, като имаше още две, по- слаби. Друга особеност е, че първите две (№1 и №3) са на сините слотове. Благодаря предварително за отговорите !

*-memory
          description: System Memory
          physical id: 2a
          slot: System board or motherboard
          size: 16GiB
        *-bank:0
             description: DIMM DDR3 Synchronous 1067 MHz (0,9 ns)
             vendor: Unknown
             physical id: 0
             serial: 00000000
             slot: Slot-1
             size: 4GiB
             width: 64 bits
             clock: 1067MHz (0.9ns)
        *-bank:1
             description: DIMM DDR3 Synchronous 1067 MHz (0,9 ns)
             product: HMT351U6EFR8C-PB
             vendor: Hyundai Electronics
             physical id: 1
             serial: 4F584255
             slot: Slot-3
             size: 4GiB
             width: 64 bits
             clock: 1067MHz (0.9ns)
        *-bank:2
             description: DIMM DDR3 Synchronous 1067 MHz (0,9 ns)
             vendor: Unknown
             physical id: 2
             serial: 00000000
             slot: Slot-2
             size: 4GiB
             width: 64 bits
             clock: 1067MHz (0.9ns)
        *-bank:3
             description: DIMM DDR3 Synchronous 1067 MHz (0,9 ns)
             product: HMT351U6EFR8C-PB
             vendor: Hyundai Electronics
             physical id: 3
             serial: 4F584255
             slot: Slot-4
             size: 4GiB
             width: 64 bits
             clock: 1067MHz (0.9ns)

Линк към коментара
Сподели в други сайтове

преди 42 минути, cybercop написа:

Здравейте !

Вчера сложих две плочки RAM памет от 4GB. Мисля, че са еднакви с вече поставените, въпреки, че са две отделни поръчки. Никаква китайска или тайванска марка. Когато изпълних lshw ми направи впечатление, че на сложените вчера, почти нищо не разпознава от характеристиките. Има ли някакъв проблем в това и, ако са еднакви, на какво може да се дължи неразпознаването, ако са една и съща марка. С разпознатите е инсталирана операционната система, като имаше още две, по- слаби. Друга особеност е, че първите две (№1 и №3) са на сините слотове. Благодаря предварително за отговорите !

Не виждам нищо необичайно!
Основните параметри си се разпознават:

  • „description - описание“, „physical id - физически идентификатор“ и „slot - слот“ - това си го казва дъното;
  • „size - описание“, „width - ширина“, „clock - тактова честота“ са физически параметри на самите модули;
  • остават само „product - продукт“„vendor - доставчик“ и „serial - сериен номер“, които не се разпознават. Това е „потребителска информация“ и явно - производителя не ги е задал.

Пп. Преди време работех в една фирма и изпълнявахме поръчка за търговец, а не - за „краен потребител“. Та този търговец беше казал:
„Правете всичко, както си го правите. Само едно условие имам - никъде да не пише нищо (за производител). Каквото трябва ... аз ще си го напиша!

Линк към коментара
Сподели в други сайтове

преди 1 час, jhoro написа:

Не виждам нищо необичайно!
Основните параметри си се разпознават:

Благодаря ! По принцип си работят без проблеми. Това ми беше максималният обем, поддържан от дъното. Наложи ли се надграждане, просто ще сменя машината.

Линк към коментара
Сподели в други сайтове

преди 36 минути, cybercop написа:

Благодаря ! По принцип си работят без проблеми. Това ми беше максималният обем, поддържан от дъното. Наложи ли се надграждане, просто ще сменя машината.

За нищо!
Според мен това е допълнителна информация. Може би конкретния производител да прави за много марки, и да са изпуснали брандирането - неволно или умишлено.

Важното е, че системните параметри се разпознават и си отговарят.

Линк към коментара
Сподели в други сайтове

Понеже ме вкара в размисъл една дискусия в друг форум, моля да дадете мнението си за следното. При инсталиран фирмен драйвър на nvidia с който виждам, че се инсталират и vdpau библиотеките, трябва ли да се инсталира допълнително и пакета vdpau-va-driver ? 

Линк към коментара
Сподели в други сайтове

преди 1 час, cybercop написа:

При инсталиран фирмен драйвър на nvidia с който виждам, че се инсталират и vdpau библиотеките, трябва ли да се инсталира допълнително и пакета vdpau-va-driver ? 

:cantbelieve:  Ти си ... баси човека! От вратата - за краката!
Не питаш - знаем ли изобщо, че го има този драйвър и допълнителните пакети!!!  :hush:

 

По същество:
Нали - когато избереш даден продукт за инсталиране (ползвам synaptic и там е така) - ти съобщава кои други неща ще се инсталират „комплект“. И башкЪ - имаш списък, с „препоръчителни пакети за инсталация“!
Те затова са „препоръчителни“ - щото може и без тях, ама „ще ти разширят кръгозора“!

Конкретно за vdpau-va-driver - намирам това:

Цитат

Пакет: vdpau-va-driver (0.7.4-6)
The VA-API (Video Acceleration API) enables hardware accelerated video decode/encode at various entry-points (VLD, IDCT, Motion Compensation etc.) for the prevailing coding standards today (MPEG-2, MPEG-4 ASP/H.263, MPEG-4 AVC/H.264, and VC-1/VMW3). It provides an interface to fully expose the video decode capabilities in today's GPUs.
This package contains the VDPAU-based backend driver for use with the VA API library.

VA-API (Video Acceleration API) позволява хардуерно ускорено декодиране/кодиране на видео в различни входни точки (VLD, IDCT, Motion Compensation и т.н.) за преобладаващите стандарти за кодиране днес (MPEG-2, MPEG-4 ASP/H.263 , MPEG-4 AVC/H.264 и VC-1/VMW3). Той предоставя интерфейс за пълно излагане на възможностите за декодиране на видео в днешните графични процесори.
Този пакет съдържа базиран на VDPAU драйвер за сървър за използване с VA API библиотеката.

Пп. Тази страница е за Debian, има и за другите дистрибуции.

Линк към коментара
Сподели в други сайтове

преди 34 минути, jhoro написа:

:cantbelieve:  Ти си ... баси човека! От вратата - за краката!
Не питаш - знаем ли изобщо, че го има този драйвър и допълнителните пакети!!!  :hush:

 

По същество:
Нали - когато избереш даден продукт за инсталиране (ползвам synaptic и там е така) - ти съобщава кои други неща ще се инсталират „комплект“. И башкЪ - имаш списък, с „препоръчителни пакети за инсталация“!
Те затова са „препоръчителни“ - щото може и без тях, ама „ще ти разширят кръгозора“!

Конкретно за vdpau-va-driver - намирам това:

Пп. Тази страница е за Debian, има и за другите дистрибуции.

Намерил съм го и съм го прочел. Няма го в препоръчителните пакети на фирмения драйвър. 

Линк към коментара
Сподели в други сайтове

преди 50 минути, cybercop написа:

Намерил съм го и съм го прочел. Няма го в препоръчителните пакети на фирмения драйвър. 

Не съм се изразил, както исках!
Пакетите са „depends - задължаващи, обвързани“, „recommends - препоръчителни“, „suggests - предложени“ и „enhances - подобряващи“.
Явно този е от последната група.

Линк към коментара
Сподели в други сайтове

преди 8 минути, jhoro написа:

Не съм се изразил, както исках!
Пакетите са „depends - задължаващи, обвързани“, „recommends - препоръчителни“, „suggests - предложени“ и „enhances - подобряващи“.
Явно този е от последната група.

От никаква група не е. За този драйвър става въпрос.

https://packages.ubuntu.com/bionic-updates/nvidia-driver-390

Линк към коментара
Сподели в други сайтове

преди 4 часа, cybercop написа:

При инсталиран фирмен драйвър на nvidia с който виждам, че се инсталират и vdpau библиотеките, трябва ли да се инсталира допълнително и пакета vdpau-va-driver ? 

Няма нужда. Драйвера на NVidia ги потдържа.

Цитат

NVIDIA

Nouveau драйвер с отворен код поддържа VA-API и VDPAU:

  • GeForce 8 серия и по-нови графични процесори до GeForce GTX 750 се поддържат от libva-mesa-driver и mesa-vdpau .
  • Изисква фърмуерния пакет AUR на nouveau-fw , извлечен понастоящем от двоичния драйвер на NVIDIA.

Собственият драйвер на NVIDIA поддържа чрез nvidia-utils :

  • VDPAU на GeForce 8 серия и по -нови графични процесори;
  • NVDECODE за Fermi и по -нови графични процесори [1] ;
  • NVENCODE на Kepler и по -нови графични процесори.

 

Линк към коментара
Сподели в други сайтове

Обяснете на нормален български език, защо често пускат ъпдейти по графичния мениджър? Не могат ли веднъж като се напише, да не го пипат, както е на другите платформи? И още един въпрос: защо приложенията в различните магазини, като този на Убунту, са толкова смотани. Някои са стари, а други пък въобще не тръгват, а трети са толкова смотани, че направо трагедия.

Линк към коментара
Сподели в други сайтове

преди 18 минути, S197 написа:

Обяснете на нормален български език, защо често пускат ъпдейти по графичния мениджър? Не могат ли веднъж като се напише, да не го пипат, както е на другите платформи? И още един въпрос: защо приложенията в различните магазини, като този на Убунту, са толкова смотани. Някои са стари, а други пък въобще не тръгват, а трети са толкова смотани, че направо трагедия.

Какво значи пускат ъпдейти по графичния мениджър?  
Защо https://snapcraft.io/snap-store и 
https://flathub.org не ти ли вършат работа?

Линк към коментара
Сподели в други сайтове

https://extensions.gnome.org/extension/3730/floating-dock/ 

Продължението на добре познатият dash to dock, който не работи на новия Gnome 40 или 41.

Затова, който иска може да си инсталира Floating Dock, който ползва Gnome 40 или 41.

Bildschirmfoto-2021-10-16-16-29-59.png

Линк към коментара
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

 Сподели

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване